Skip to main content
POST
/
api
/
v1
/
admin
/
media
/
{media_id}
/
transcript
Admin Upload Transcript
curl --request POST \
  --url https://api.member.dev/api/v1/admin/media/{media_id}/transcript \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/vnd.api+json' \
  --data '
{
  "data": {
    "attributes": {
      "language": "<string>",
      "words": [
        {
          "end_ms": 123,
          "start_ms": 123,
          "word": "<string>",
          "confidence": 123,
          "speaker_label": "<string>"
        }
      ]
    },
    "type": "<string>"
  }
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

media_id
string
required

Body

application/vnd.api+json
data
_UploadTranscriptData · object
required

Response

Successful Response

The response is of type Response Admin-Transcription.Post Admin Media By Media Id Transcript · object.